/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.

You're the boss, so have fun editing!
--------------------------------------------------------------*/

.mobile-site {
  display:none !important;
}
.desktop-site {
  display:block;
}
.tablet-site {
  display:none !important;
}

.desk-n-tab {
display:block !important;
}

.adsbygoogle {
  margin: 0 auto;
}

.site-inner {
margin: 40px 0;
}

.site-header {
padding:10px 0;
}

.nav-primary {
border-bottom:double #8a394f;
border-top: double #8a394f;
}

.site-container {
margin:0 auto;
}

.genesis-nav-menu a, 
.genesis-nav-menu .toggle-header-search {
font-size:1.5rem;
}

.ad-separator {
height: 0;
border-top: double #8a394f;
margin: 30px 0;
border-bottom:0;
}

.clear-space {
clear:both;
margin-bottom:30px;
}

/* RANDOM BUTTON */

.random-button {
display: block;
clear: both;
max-width: 300px;
margin: 0 auto;
}

.random-button a {
display: block;
margin: 20px 0;
border-radius: 4px;
box-sizing: border-box;
padding: 7px;
text-align: center;
background: #8a394f;
font-size: 14px;
font-weight: normal;
color: #ffffff;
text-decoration: none;
text-transform: uppercase;
}

.random-button a:hover {
background: #783245;
color: #ffffff;
}

/* RANDOM BUTTON - END */

/* GREEN BUTTON */
div.green-button {
background-color:#2da722!important;
padding:10px 0!important;
text-align:center!important;
border-radius:4px!important;
}

.green-button:hover {
background-color:#32b825;
}

.green-button a,
.green-button a:hover {
font-size:18px!important;
text-transform:uppercase!important;
color:#fff!important;
}
/* GREEN BUTTON END */

/* FANCY NEWSLETTER */
#newsletter-prop {
width: 100%;
box-sizing: border-box;
padding: 10px 20px;
border:2px solid #8a394f;
}

#newsletter-prop h2 {
font-size: 30px;
text-align: center;
margin: 10px 0 10px 0;
border-bottom: 1px solid #444;
}

#newsletter-prop p {
font-size: 18px;
text-align: center;
margin: 0;
}

#newsletter-prop button {
font-size: 20px;
width: auto;
padding: 10px 20px;
margin: 0 auto;
display: block;
background-color:#000;
}

#newsletter #nl-box {
display: inline-block;
background: #fff!important;
background-repeat: no-repeat;
margin-bottom: -9px;
}

#newsletter #nl-box p {
margin: 0;
}

#newsletter #nl-box .nl-img {
display: none;
}

#newsletter #nl-box .nl-content {
display: block;
box-sizing: border-box;
padding: 10px;
background-color:#000;
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
color:#fff!important;
margin: 20px 0;
}

#newsletter h2 {
color:#fff;
font-weight: 700;
font-family: "Lato", sans-serif;
margin: 10px 0;
text-align: center;
border-bottom: 1px solid #777;
}

#newsletter input#mce-EMAIL.required.email {
width: 100%;
background: #f7f7f7;
color: #000;
margin-bottom:10px;
}

#newsletter input#mc-embedded-subscribe.button {
width:100%;
}

#newsletter #mc_embed_signup p {
margin:0;
}

.home div#newsletter.lightbox-by-id.lightbox-content.lightbox-white,
.page-id-840833 div#newsletter.lightbox-by-id.lightbox-content.lightbox-white {
height:345px;
}

#newsletter input[type="submit"] {
background-color: #8a394f;
margin: 20px auto;
max-width: 200px;
display: block;
font-size: 20px;
}
/* FANCY NEWSLETTER - END */


/*-------------------------------------------------------------- 
HOME PAGE STYLING
--------------------------------------------------------------*/

.home .entry-title {
display:none;
}

#top-row .entry-title, 
#videos-row .entry-title, 
#hair-growth-row .entry-title, 
#articles-row .entry-title,
#videos-row .entry-title,
#products-row .entry-title,
#products-row2 .entry-title,
#bottom-row .entry-title,
#featured-custom-post-type-2 .entry-title,
.home .woocommerce-loop-product__title {
display:block!important;
font-size:1.7rem!important;
}

#articles-row .widget_featured-post article,
#products-row .widget_featured-custom-post-type article,
#bottom-row .widget_featured-post article {
width: 24%;
float: left;
margin: 20px 1% 0 0;
}

#articles-row .widget_featured-post article .entry-title,
#products-row .widget_featured-custom-post-type .entry-title,
#bottom-row .widget_featured-post article .entry-title {
font-size:1.7rem;
font-weight:200;
}

.home .site-inner {
margin:0;
}

#top-row .widget_featured-post article,
#videos-row .widget_featured-custom-post-type article,
#hair-growth-row .widget_featured-post article {
width:100%;
float:none;
margin-right:0;
border-bottom: 1px solid #ccc;
margin: 0 0 10px 0;
}

#top-row .widget_featured-post article a,
#videos-row .widget_featured-custom-post-type article a,
#hair-growth-row .widget_featured-post article a {
margin: 0 10px 10px 0;
}

#top-row .widget_featured-post .first-natural-hair article h4.entry-title,
#videos-row .widget_featured-custom-post-type .first-video article h2.entry-title,
#hair-growth-row .widget_featured-page .first-hair-growth article h4.entry-title {
text-align:center;
font-size:2rem;
font-weight:200;
}

#top-row .widget_featured-post #top-row-side a img,
#videos-row .widget_featured-custom-post-type #videos-row-side a img,
#hair-growth-row .widget_featured-post #hair-growth-row-side a img {
max-width:100px;
height:auto;
}

#top-row .widget_featured-post h4.entry-title,
#videos-row .widget_featured-custom-post-type h2.entry-title,
#hair-growth-row .widget_featured-post h4.entry-title,
#hair-growth-row .widget_featured-page h4.entry-title {
margin:0;
text-align: left;
font-size:1.7rem;
font-weight:200;
}

#videos-row .widget_featured-custom-post-type .first-video article,
#top-row .widget_featured-post .first-natural-hair article {
border-bottom:none;
}

.home .entry-content div.panel-row-style {
padding:20px 0px 0px 0px!important;
}

.home .sow-headline-container .decoration {
margin-top:0;
}

.home h1 {
margin:0;
}

.home .decoration-inside {
margin-top:0!important;
}

#products-row .woocommerce ul.products li.product .woocommerce-loop-category__title, 
#products-row  .woocommerce ul.products li.product .woocommerce-loop-product__title, 
#products-row  .woocommerce ul.products li.product h3 {
font-size:2rem;
}

#products-row h2 {
text-transform:none;
font-weight:200;
}

#products-row .woocommerce ul.products li.product h3:hover, 
#products-row .woocommerce ul.products li.product .price {
color:#000;
}

#recent-posts article:nth-child(5) {
clear:both;
}

/*-------------------------------------------------------------- 
HOME PAGE STYLING - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
EXPLORE PAGE STYLING
--------------------------------------------------------------*/

.page-id-840833 h1.entry-title,
.page-id-840833 article .entry-header::after {
display:none!important;
margin:0!important;
}

/* POST TYPE NAV BAR */
.post-type-nav {
display: block;
width: 100%;
max-width: 700px;
margin: 20px auto 0 auto;
}

.post-type-nav ul  {
display:inline-block;
}

.post-type-nav li {
width: 18%;
float: left;
list-style-type: none!important;
margin: 1%;
border-bottom:none!important;
}

.post-type-nav h3 {
text-align: center;
margin: 0 0 10px 0;
}
/* POST TYPE NAV BAR - END */

/* POSTNAVBAR */
div#postnavbar {
overflow: hidden;
padding: 10px 0;
font-size: 20px;
color: #fff;
box-sizing: border-box;
background: #000;
}

.leftpostnav { 
float:left; 
width:48%; 
margin-right:2%;
border-right:1px solid #ccc;
}

.leftpostnav a {
padding-left:20px;
text-transform:uppercase;
}

.rightpostnav {
float:right;
width:48%;
text-align:right;
}

.rightpostnav a {
padding-right:20px;
}

.rightpostnav a:hover,
.leftpostnav a:hover {
color:#fff;
}
/* POSTNAVBAR - END */


/*-------------------------------------------------------------- 
EXPLORE PAGE STYLING - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
ALL ARTICLES PAGE
--------------------------------------------------------------*/

ul.archives {
	margin-left: 0;
	margin-top: 2rem;
}

ul.archives > li {
	margin-left: 0;
	margin-bottom: 4rem;
}

.page-template-page_custom_archive-php .entry-content ul li {
	list-style-type: none;
	list-style-image: none;
}

.monthly-archives > li {
	margin-bottom: 2rem;
}

.monthly-archives {
	margin-top: 3rem;
}

.page-template-page_custom_archive-php .entry-content ol li li, .page-template-page_custom_archive-php .entry-content ul li li {
    margin-left: 3rem;
}

/*-------------------------------------------------------------- 
ALL ARTICLES PAGE - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
ARCHIVE PAGES STYLING
--------------------------------------------------------------*/

.archive .pt-cv-title a,
.blog .pt-cv-title a,
.search .pt-cv-title a {
text-transform:capitalize;
}

.archive .pt-cv-pinmas>:not(.pt-cv-hover-wrapper):not(.pt-cv-href-thumbnail):not(.pt-cv-social-buttons):not(.pt-cv-specialp),
.blog .pt-cv-pinmas>:not(.pt-cv-hover-wrapper):not(.pt-cv-href-thumbnail):not(.pt-cv-social-buttons):not(.pt-cv-specialp) {
margin:initial!important;
}

.archive h4.pt-cv-title,
.blog h4.pt-cv-title {
font-size:20px;
}

.pt-cv-pagination li a {
font-size:20px!important;
}

/*-------------------------------------------------------------- 
ARCHIVE PAGES STYLING - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
POSTS STYLING
--------------------------------------------------------------*/

.breadcrumb {
margin-bottom:30px;
margin-top:30px;
}

.single p.entry-meta{
margin-bottom:30px;
margin-top: 30px;
}

.page .woocommerce ul.products li.product .woocommerce-loop-category__title, 
.page .woocommerce ul.products li.product .woocommerce-loop-product__title, 
.page .woocommerce ul.products li.product h3 {
font-size:0.7em;
text-transform:capitalize;
}

#socialbar-top, #socialbar-bottom {
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
clear: both;
height: auto;
padding: 5px;
margin-bottom: 20px;
}

#socialbar-top a, #socialbar-bottom {
color:#fff!important;
}

/* SPONSORED POSTS */
.sponsored-notify {
margin: 20px auto 30px auto;
background: #000;
max-width: 295px;
color: #fff;
}

.sponsored-notify img {
width:30px;
margin:0 5px;
}
/* SPONSORED POSTS - END */

/* HAIRSTORY */
div#hairstory {
  display: block;
  margin: 20px 0 40px 0;
  clear:both;
}

div#hairstory a {
    background-color: #8a394f;
    font-size:16px;
    line-height:30px;
    padding: 10px 15px 10px 15px;
    border-radius: 4px;
    color:#ffffff;
    text-decoration:none;
    text-transform: uppercase;
}

div#hairstory a:hover {
    background-color: #783245;
}
/* HAIRSTORY - END */

/* BETTER AUTHOR BIO */
.better-author-bio-div-info {
box-sizing:border-box;
padding:20px;
}

.better-author-bio-div-meta, .better-author-bio-div-info ul  {
margin:0!important;
}
/* BETTER AUTHOR BIO - END */

/* BHI BANNERS */
#bhi-banner-1,
#bhi-banner-18 {
clear:both;
display:block;
margin:0 auto;
width:100%;
text-align: center;
box-sizing: border-box;
padding: 0 20px;
}

#bhi-banner-3,
#bhi-banner-4,
#bhi-banner-5,
#bhi-banner-6,
#bhi-banner-7,
#bhi-banner-8,
#bhi-banner-9,
#bhi-banner-11,
#bhi-banner-12,
#bhi-banner-13,
#bhi-banner-14,
#bhi-banner-15 {
clear:both;
display:block;
margin:0 auto;
width:100%;
text-align:center;
}

#bhi-banner-2 {
clear:both;
display:block;
margin:0 auto 30px auto;
width:100%;
text-align:center;
}
/* BHI BANNERS - END */

/* RECOMMENDED PRODUCTS PAGE */
.below-slider1 {
display: inline-block;
width: 100%;
padding-bottom: 20px;
margin-top:20px;
margin-bottom: 20px
}

.postid-10894 .soliloquy-outer-container {
background:#fff;
}

.below-slider {
margin: -30px 0 30px;
padding-bottom: 20px;
display: inline-block;
width: 100%;
}

ul.products-nav {
display: block;
max-width: 95%;
margin: 0 auto;
}

ul.products-nav li{
list-style-type: square;
display: initial;
width: 100%;
margin: 0;
padding: 0;
float: none;
text-align: left;
}

ul.products-nav li a {
display:block;
padding: 0;
text-align: left;
border: none;
height: auto;
}

ul.products-nav li a:hover {
background:#fff;
}

p.jump {
color: #000;
font-family: 'Poppins', sans-serif;
font-weight: 500;
letter-spacing: 1px;
line-height: 1.2;
margin: 0 0 20px;
text-transform: uppercase;
}

p.prod-title {
text-align:center;
font-family: cursive;
font-size: 60px !important;
font-style: normal;
font-variant: normal;
font-weight: bold;
line-height: 80px;
}
/* RECOMMENDED PRODUCTS PAGE - END */

/* SOLILOQUY IN SINGLE PAGES */
.single-post .soliloquy-outer-container {
border:1px solid #ddd;
box-sizing: border-box;
padding: 20px;
background:#000;
}

/*-------------------------------------------------------------- 
POSTS STYLING - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
CUSTOM POST TYPES GENERAL STYLING
--------------------------------------------------------------*/

.single-hairstyle_gallery .entry-content,
.single-video_gallery .entry-content,
.single-playlists .entry-content {
overflow: hidden;
width: 100%;
box-sizing: border-box;
padding: 30px 10px;
position: relative;
margin-bottom: 20px;
background-color: #000;
color: #fff !important;
border-top: 1px solid #444;
}

.single-hairstyle_gallery .entry-content a:hover,
.single-video_gallery .entry-content a:hover,
.single-playlists .entry-content a:hover {
color:#fff;
}

.single-hairstyle_gallery .entry-content p, 
.single-hairstyle_gallery .entry-content ul,
.single-video_gallery .entry-content p, 
.single-video_gallery .entry-content ul,
.single-playlists .entry-content p,
.single-playlists .entry-content ul {
color:#fff!important;
padding: 0 10px;
}

.single-hairstyle_gallery .entry-content blockquote p, 
.single-video_gallery .entry-content blockquote p, 
.single-playlists .entry-content blockquote p {
padding:0 10px 0 30px;
}

body.single-hairstyle_gallery #primary.site-content article,
body.single-video_gallery #primary.site-content article,
body.single-playlists #primary.site-content article {
padding: 0 30px 0 0 !important;
}

.single-playlists #socialbar-top h3,
.single-video_gallery #socialbar-top h3,
.single-hairstyle_gallery #socialbar-top h3 {
color: #444;
text-align: center;
  margin: 0 10px;
}

.single-video_gallery .content .entry-header,
.single-hairstyle_gallery .content .entry-header,
.single-playlists .content .entry-header {
margin-bottom:30px;
}

.single-video_gallery .breadcrumb,
.single-video_gallery .entry-meta,
.single-video_gallery .entry-header::after,
.single-hairstyle_gallery .breadcrumb,
.single-hairstyle_gallery .entry-meta,
.single-hairstyle_gallery .entry-header::after,
.single-playlists .breadcrumb,
.single-playlists .entry-meta,
.single-playlists .entry-header::after,
.single .entry-header::after {
display:none!important;
}

/* CUSTOM POST TYPES HAIRSTORY */
.single-hairstyle_gallery div#hairstory,
.single-video_gallery div#hairstory {
clear:none;
display: block;
margin: 20px 0 10px 0;
width: 49.5%;
float: left;
}

.single-hairstyle_gallery div#hairstory.hairstory-first,
.single-video_gallery div#hairstory.hairstory-first {
margin-right: 1%;
}

.single-hairstyle_gallery div#hairstory a,
.single-video_gallery div#hairstory a {
display:block;
background-color: #8a394f;
font-size:16px;
line-height:30px;
padding: 10px 0 10px 0;
border-radius: 4px;
color:#ffffff;
text-decoration:none;
text-transform: uppercase;
}

.single-hairstyle_gallery div#hairstory a:hover,
.single-video_gallery div#hairstory a:hover {
background-color: #783245;
}
/* CUSTOM POST TYPES HAIRSTORY - END */

/*-------------------------------------------------------------- 
CUSTOM POST TYPES GENERAL STYLING - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
PLAYLIST POSTS CSS
--------------------------------------------------------------*/


.single-playlists .soliloquy-outer-container {
background-color:#000!important;
}

.single-playlists .soliloquy-container {
border:1px solid #fff;
}

.single-playlists .soliloquy-container .soliloquy-caption-inside { 
  background:none !important;
  text-align: center !important;
  text-shadow:none !important;
}

.single-playlists .soliloquy-container .soliloquy-caption h2 {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 18px;
  text-decoration: underline;
}

.single-playlists .soliloquy-container .soliloquy-caption { 
  position: relative !important; 
}

.single-playlists .soliloquy-container .soliloquy-caption {
  width:100% !important; 
  top:5px !important; 
  left:auto !important; 
  right:auto !important;
}

.single-playlists .soliloquy-container .soliloquy-image {  
  max-height:350px;  
  padding:10px;
}

.single-playlists .soliloquy-container .soliloquy-caption .entry-content p {
  padding:0;
}

.single-playlists .post-info {
  display:none;
}

.single-playlists .bhi-banner-3 {
margin-top:30px
}

.single-playlists #socialbar-top {
border-top: 1px solid #444;
border-bottom: 1px solid #444;
text-align:center;
}

.single-playlists .soliloquy-container {
  border: 1px solid #444 !important;
  max-height: none !important; 
}

.post-info-2 {
  font-size:12px;
  color:#fff;
  display: inline-block;
  width: 96%;
  margin: 0 2%;
}

.single-playlists #better-author-bio-div {
  display:none;
}

.single-playlists .from {
color:#fff;
}

textarea #comment {
max-width:98%;
}

.article-link {
margin-bottom:10px;
text-align: left;
margin-left: 20px;
}

.article-link a {
font-weight:bold;
font-size:16px;
}

/* PLAYLIST GALLERY MENU */
#mob-gallery-buttons-wrap {
  margin:30px 0 10px;
  }

.menu-playlistmenumobile-container {
  }
  
.menu-playlistmenumobile-container .menu-item-has-children:hover{
  height:auto;
  border: 1px solid #444;
  border-radius: 4px
  }
  
#secondary .menu-playlistmenumobile-container .menu-item-has-children:hover{
  height:auto;
  border:none;
  }
  
.menu-playlistmenumobile-container ul {
  padding: 0 !important;
  margin:0!important;
}
  
.menu-playlistmenumobile-container li {
  list-style-type:none!important;
  text-align:center;
  width: 100%;
  padding: 0 !important;
  margin:0!important;
  }
  
.menu-playlistmenumobile-container li a{
  font-family: 'Poppins', sans-serif;
  color:#fff!important;
  text-transform:uppercase;
  font-size: 16px;
  text-decoration: none;
  display:block;
  padding:10px 0;
  background-color:#8a394f!important; 
  }
  
.menu-playlistmenumobile-container li a:hover {
  padding:10px 0;
  border-radius: 4px;
  background-color: #783245!important;
}

.menu-playlistmenumobile-container ul.sub-menu{
  display: inline-block;
  height: auto;
  min-height:350px;
  left: -9999px;
  position: absolute;
  width: 100%;
  z-index: 99;
  margin-left: 0!important;
  margin-top: 10px;
}

.menu-playlistmenumobile-container li.menu-item-has-children:hover>.sub-menu {
  position:relative;
  display:block;
  left: 0 !important;
}

.menu-playlistmenumobile-container ul.sub-menu li{
display:block;
width:50%;
float:left;
margin: 0 0 1%;
}

.menu-playlistmenumobile-container .sub-menu>li a{
  color:#fff!important;
  background:transparent!important; 
  font-size:14px;
  border-radius:0;
}

.menu-playlistmenumobile-container .sub-menu>li a:hover{
  color:#783245!important; 
}
/* PLAYLIST GALLERY MENU - END */

/*-------------------------------------------------------------- 
PLAYLIST POSTS CSS - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
VIDEO POSTS CSS
--------------------------------------------------------------*/

.single-video_gallery .breadcrumb,
.single-video_gallery .entry-meta,
.single-video_gallery .entry-header::after {
display:none!important;
}

/* Make YouTube videos inserted via WordPress oEmbed full-width */

.video-container { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow: hidden;
  max-width: 1200px;
  margin: 0 auto;
}
  
.video-container iframe, .video-container object, .video-container embed, .video-container video { 
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0;
  width: 100%;
  height: 100%;
}
/* Make YouTube videos inserted via WordPress oEmbed full-width - END */

/* VIDEO ACCORDIONS */
.video-accordion-wrap {
padding: 0;
box-sizing: border-box;
color:#fff!important;
margin: 0 0 30px 0;
}

.video-accordion-wrap p,
.video-accordion-wrap .panel {
color:#fff!important;
}

/* Style the buttons that are used to open and close the accordion panel */
button.video-accordion {
background-color: #8a394f;
color: #fff;
cursor: pointer;
padding: 10px 0;
width: 100%;
text-align: center;
border: none;
outline: none;
transition: 0.4s;
text-transform: uppercase;
border-radius: 0;
font-size: 16px;
box-sizing: border-box;
font-family:'Poppins', sans-serif;
font-weight:normal;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.video-accordion.active, button.video-accordion:hover {
color: #ddd!important;
}

/*button.video-accordion:after {
content: '⬆︎';
font-size: 16px;
color: #fff;
float: right;
margin-left: 5px;
}

button.video-accordion.active:after {
content: "⬇︎";
} */

/* Style the accordion panel. Note: hidden by default */
.video-accordion-wrap div.panel {
padding: 30px 18px;
background-color:#000;
display:none;
border: 1px solid #565656;
}

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
div.panel.show {
    display: block !important;
}

.panel.show {
border: 1px solid #444;
}

div.panel.hide {
    display: none !important;
}
/* VIDEO ACCORDIONS - END */

/* VIDEO GALLERY MENU */
.menu-videomenumobile-container {
  }
  
.menu-videomenumobile-container .menu-item-has-children:hover{
  height:auto;
  border: 1px solid #444;
  border-radius: 4px
  }
  
#secondary .menu-videomenumobile-container .menu-item-has-children:hover{
  height:250px;
  border:none;
  }
  
.menu-videomenumobile-container ul {
  padding: 0 !important;
  margin:0!important;
}
  
.menu-videomenumobile-container li {
  list-style-type:none!important;
  text-align:center;
  width: 100%;
  padding: 0 !important;
  margin:0!important;
  }
  
.menu-videomenumobile-container li a{
  font-family: 'Poppins', sans-serif;
  color:#fff!important;
  text-transform:uppercase;
  font-size: 16px;
  text-decoration: none;
  display:block;
  padding:10px 0;
  background-color:#8a394f!important; 
  }
  
#secondary .menu-videomenumobile-container li a {
  font-size:14px;
  }
  
.menu-videomenumobile-container li a:hover {
  padding:10px 0;
  border-radius: 4px;
  background-color: #783245!important;
}

.menu-videomenumobile-container ul.sub-menu{
  display: inline-block;
  height: auto;
  min-height:150px;
  left: -9999px;
  position: absolute;
  width: 100%;
  z-index: 99;
  margin-left: 0!important;
  margin-top: 10px;
}

.menu-videomenumobile-container li.menu-item-has-children:hover>.sub-menu {
  position:relative;
  display:block;
  left: 0 !important;
}

.menu-videomenumobile-container ul.sub-menu li{
  display:block;
  width: 50%;
  float:left;
  margin: 0 0 1% 0;
}

#secondary .menu-videomenumobile-container ul.sub-menu {
  width:90%!important;
  margin-left:10%!important;
}

#secondary .menu-videomenumobile-container ul.sub-menu li{
  width:100%;
  margin: 0;
}

.menu-videomenumobile-container .sub-menu>li a{
  color:#fff!important;
  background:#000!important; 
  font-size:14px;
  border-radius:0;
}

#secondary .menu-videomenumobile-container .sub-menu>li a {
  color:#e36788!important;
  text-align:left;
  background:#fff!important; 
}

.menu-videomenumobile-container .sub-menu>li a:hover{
  color:#783245!important; 
}
/* VIDEO GALLERY MENU - END */

/*FEATURED VIDEO WIDGET STYLING*/
.video-widget article {
width:49%;
margin-right:1%;
float:left;
}

.video-widget article a {
color:#e36788;
margin:0 auto;
}

.video-widget h2.entry-title {
font-size:16px;
}

.video-widget .wrap .widget-wrap article:nth-of-type(3),
.video-widget .wrap .widget-wrap article:nth-of-type(5){
clear:both!important;
}

.video-widget .entry {
margin-bottom:0;
}

.video-widget h2 {
margin-top:10px;
}

.video-widget .entry-header::after {
margin: 0 auto!important;
padding-bottom: 20px!important; 
}
/*FEATURED VIDEO WIDGET STYLING - END */

/*-------------------------------------------------------------- 
VIDEO POSTS CSS - END
--------------------------------------------------------------*/


/*-------------------------------------------------------------- 
HAIRSTYLE GALLERY POSTS CSS
--------------------------------------------------------------*/

.single-hairstyle_gallery .entry-content img {
max-width: 95% !important;
min-width: initial !important;
padding: 10px;
background: #fff;
box-sizing: border-box;
margin: 0 auto;
}

.single-hairstyle_gallery .entry-content .wp-caption {
display: block;
margin: 0 auto;
}

/* HAIRSTYLE GALLERY MENU */
.menu-gallerymenumobile-container {
  }
  
.menu-gallerymenumobile-container .menu-item-has-children:hover{
  height:auto;
  border: 1px solid #444;
  border-radius: 4px
  }
  
#secondary .menu-gallerymenumobile-container .menu-item-has-children:hover{
  height:auto;
  border:none;
  }
  
.menu-gallerymenumobile-container ul {
  padding: 0 !important;
  margin:0!important;
}
  
.menu-gallerymenumobile-container li {
  list-style-type:none!important;
  text-align:center;
  width: 100%;
  padding: 0 !important;
  margin:0!important;
  }
  
.menu-gallerymenumobile-container li a{
  font-family: 'Poppins', sans-serif;
  color:#fff!important;
  text-transform:uppercase;
  font-size: 16px;
  text-decoration: none;
  display:block;
  padding:10px 0;
  background-color:#8a394f!important; 
  }
  
  #secondary .menu-gallerymenumobile-container li a {
  font-size:14px;
  }
  
.menu-gallerymenumobile-container li a:hover {
  padding:10px 0;
  border-radius: 4px;
  background-color: #783245!important;
}

.menu-gallerymenumobile-container ul.sub-menu{
  display: inline-block;
  height: auto;
  min-height:250px;
  left: -9999px;
  position: absolute;
  width: 100%;
  z-index: 99;
  margin-left: 0!important;
  margin-top: 10px;
}

.menu-gallerymenumobile-container li.menu-item-has-children:hover>.sub-menu {
  position:relative;
  display:block;
  left: 0 !important;
}

.menu-gallerymenumobile-container ul.sub-menu li{
display:block;
width:50%;
float:left;
margin: 0 0 1%;
}

#secondary .menu-gallerymenumobile-container ul.sub-menu {
  width:90%!important;
  margin-left:10%!important;
}

#secondary .menu-gallerymenumobile-container ul.sub-menu li{
  width:100%;
  margin: 0;
}

.menu-gallerymenumobile-container .sub-menu>li a{
  color:#fff!important;
  background:transparent!important; 
  font-size:14px;
  border-radius:0;
}

#secondary .menu-gallerymenumobile-container .sub-menu>li a {
  text-align:left;
  background:#fff!important; 
}

.menu-gallerymenumobile-container .sub-menu>li a:hover{
  color:#783245!important; 
}
/* HAIRSTYLE GALLERY MENU - END */

/*-------------------------------------------------------------- 
HAIRSTYLE GALLERY POSTS CSS - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
GLOSSARY POSTS CSS
--------------------------------------------------------------*/

.single-glossary .entry-content {
padding: 30px 40px 0 40px;
box-sizing: border-box;
border: 3px double #444;
background: url(https://blackhairinformation.com/wp-content/uploads/2017/05/glossary-border-e1495022003628.png) no-repeat;
}

.single-glossary .page-cover .table,
.single-glossary .buddyboss-above-comments,
.single-glossary #disqus_thread {
display:none;
}

.single-glossary .entry-content p {
font-size: 24px;
text-align: center;
margin: 40px 0 60px 0;
}

.single-glossary .buddyboss-content-bottom p {
font-size: 14px;
text-align: left;
margin: initial;
}

.single-glossary .entry-content {
padding: 30px 40px 0 40px;
box-sizing: border-box;
border: 3px double #444;
background: url(https://blackhairinformation.com/wp-content/uploads/2017/05/glossary-border-e1495022003628.png) no-repeat;
}

.single-glossary .page-cover .table,
.single-glossary .buddyboss-above-comments,
.single-glossary #disqus_thread {
display:none;
}

.single-glossary .entry-content p {
font-size: 24px;
text-align: center;
margin: 40px 0 60px 0;
}

.single-glossary .buddyboss-content-bottom p {
font-size: 14px;
text-align: left;
margin: initial;
}

/*-------------------------------------------------------------- 
GLOSSARY POSTS CSS - END
--------------------------------------------------------------*/

/* ACCORDIONS */
/* Style the buttons that are used to open and close the accordion panel */
button.accordion {
background-color: #fff;
color: #8a394f;
cursor: pointer;
padding: 0;
width: 100%;
text-align: left;
border: none;
outline: none;
transition: 0.4s;
text-transform: uppercase;
border-radius: 0;
font-size: 18px;
padding-left: 5px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
color: #000;
}

button.accordion:after {
content: '\02795';
font-size: 13px;
color: #8a394f;
float: right;
margin-left: 5px;
}

button.accordion.active:after {
content: "\2796";
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
padding: 0 18px;
background-color: white;
display: none;
}

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
div.panel.show {
    display: block !important;
}
/* ACCORDIONS - END */

/*-------------------------------------------------------------- 
SHOP
--------------------------------------------------------------*/

.woocommerce-product-details__short-description li {
list-style-type:disc;
}

.post-type-archive-product .woocommerce-products-header__title.page-title {
display:none;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
font-size:0.8em;
text-transform:capitalize;
}

.single-product .swp_social_panel {
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
clear: both;
height: auto;
padding: 20px 0 5px 0;
margin-bottom: 30px!important;
margin-top:!important;
}

.woocommerce div.product .woocommerce-tabs .panel h2 {
margin-top:0;
margin-bottom:30px;
}

#TB_window p {
font-size:26px;
}

.woocommerce-price-suffix {
display:none;
}

.woocommerce-Price-amount bdi{
font-size: 22px;
color: gray;
}

/*-------------------------------------------------------------- 
SHOP - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
PROMO PAGE STYLING
--------------------------------------------------------------*/

.page-template-page-promo .site-container {
width:100%;
padding-left:0;
padding-right: 0;
}

.page-template-page-promo .admin-edit,
.page-template-page-promo .post-edit-link {
display:none;
}

.page-template-page-promo .content {
padding-top:0;
float:none;
}

.page-template-page-promo #freshwidget-button {
display:none!important;
}

.page-template-page-promo li.product .button,
.page-template-page-promo li.product h3,
.page-template-page-promo li.product span.price,
.page-template-page-promo li.product .star-rating,
.page-template-page-promo li.product .onsale,
.page-template-page-promo li.product .price del {
display:none;
}

.page-template-page-promo .woocommerce .products ul, 
.page-template-page-promo .woocommerce ul.products {
margin:0;
}

.page-template-page-promo ul.products {
margin:0;
padding:0;
}

.page-template-page-promo li.product {
width:20%;
float: left;
text-align: center;
}

.page-template-page-promo li.product:hover {
background:#ddd;
}

.page-template-page-promo .woocommerce ul.products li.product a img {
width:auto;
max-height:96%;
margin:2% 0;
box-sizing: border-box;
border: 1px solid #ddd;
}

.page-template-page-promo .woocommerce ul.products li.product .price {
font-size:1em;
}

.page-template-page-promo h2 {
font-weight: normal;
font-size: 13px;
text-align: center;
margin: 5px 0 0 0;
}

.page-template-page-promo .woocommerce-loop-product__title {
display:none;
}

.page-template-page-promo .woocommerce ul.products li.product a img {
margin:0;
}

/*-------------------------------------------------------------- 
PROMO PAGE STYLING - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
SIDEBAR
--------------------------------------------------------------*/

.woocommerce ul.product_list_widget li img {
width:100px;
}

.woocommerce ul.product_list_widget li img {
float:left;
margin-right:10px;
}

.woocommerce ul.product_list_widget li a {
font-family: Poppins, sans-serif;
font-size: 20px;
font-weight: 500;
text-decoration:none;
color:#000;
}

/*-------------------------------------------------------------- 
SIDEBAR - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
FOOTER
--------------------------------------------------------------*/

.before-footer-widgets {
clear:both;
}

.before-footer-widgets .featuredpost .entry {
width:16%;
}

.footer-widgets {
border-top: double #8a394f;
}

/*-------------------------------------------------------------- 
FOOTER - END
--------------------------------------------------------------*/

/*--------------------------------------------------------------
*************SMALL COMUPUTERS**************

Responsive media queries max width 1280px
--------------------------------------------------------------*/

@media screen and (max-width:1280px) {

.mobile-site {
  display:none !important;
}
.desktop-site {
  display:block;
}
.tablet-site {
  display:none !important;
}

.desk-n-tab {
display:block !important;
}

} /* <= dont delete this */
/*--------------------------------------------------------------
*************SMALL COMUPUTERS**************

Responsive media queries max width 1280px - END
--------------------------------------------------------------*/

/*--------------------------------------------------------------
*************TABLETS**************
Responsive media queries max width 959px
--------------------------------------------------------------*/

@media screen and (max-width:959px) {

.mobile-site {
  display:none!important;
}
  .desktop-site {
  display:none!important;
}

.tablet-site {
    display:block;
  }
  
.desk-n-tab {
display:block !important;
}


} /* <= dont delete this */
/*--------------------------------------------------------------
*************TABLETS**************
Responsive media queries max width 959px - END
--------------------------------------------------------------*/

/*--------------------------------------------------------------
*************MOBILE**************
Responsive media queries max width 768px
--------------------------------------------------------------*/

@media only screen and (max-width: 768px) {

.mobile-site {
display:block;
}

.desktop-site {
display:none!important;
}

.tablet-site {
display:none!important;
}
  
.desk-n-tab {
display:none !important;
}

.genesis-responsive-menu .toggle-header-search {
display:block!important;
}

.genesis-responsive-menu .toggle-header-search {
text-align:left;
margin-left:10px;
}

.page-template-page-landing .panel-row-style {
padding:10;
}

/*-------------------------------------------------------------- 
HOME PAGE STYLING MOBILE
--------------------------------------------------------------*/

#articles-row .widget_featured-post article, 
#products-row .widget_featured-custom-post-type article, 
#bottom-row .widget_featured-post article {
width:49%;
float:left;
max-width:180px;
}

#articles-row .widget_featured-post article:nth-child(3), 
#products-row .widget_featured-custom-post-type article:nth-child(3), 
#bottom-row .widget_featured-post article:nth-child(3),
#articles-row .widget_featured-post article:nth-child(5), 
#products-row .widget_featured-custom-post-type article:nth-child(5), 
#bottom-row .widget_featured-post article:nth-child(5),
#articles-row .widget_featured-post article:nth-child(7), 
#products-row .widget_featured-custom-post-type article:nth-child(7), 
#bottom-row .widget_featured-post article:nth-child(7) {
clear:both;
}



/*-------------------------------------------------------------- 
HOME PAGE STYLING MOBILE - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
POSTS MOBILE STYLING
--------------------------------------------------------------*/



/*-------------------------------------------------------------- 
POSTS MOBILE STYLING - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
VIDEO POSTS MOBILE CSS
--------------------------------------------------------------*/

/* VIDEO GALLERY MENU */
.menu-videomenumobile-container ul.sub-menu{
  min-height:200px;
}
/* VIDEO GALLERY MENU - END */

/*-------------------------------------------------------------- 
VIDEO POSTS MOBILE CSS - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
PLAYLIST POSTS MOBILE CSS
--------------------------------------------------------------*/

/* PLAYLIST GALLERY MOBILE MENU */
.menu-playlistmenumobile-container ul.sub-menu {
min-height:450px;
}
/* PLAYLIST GALLERY MOBILE MENU - END */

/*-------------------------------------------------------------- 
PLAYLIST POSTS MOBILE CSS - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
VIDEO POSTS MOBILE CSS - END
--------------------------------------------------------------*/
 /*FEATURED VIDEO WIDGET MOBILE STYLING*/

.video-widget article {
width:100%;
margin-right:0;
float:none;
} 

 /*FEATURED VIDEO WIDGET MOBILE STYLING - END*/
  
/*-------------------------------------------------------------- 
VIDEO POSTS MOBILE CSS - END
--------------------------------------------------------------*/

/*--------------------------------------------------------------
*************MOBILE**************
PROMO PAGE STYLING RESPONSIVE MEDIA QUERIES
--------------------------------------------------------------*/
@media only screen and (max-width: 860px) {
  
.page-template-page-promo .woocommerce ul.products[class*=columns-] li.product, 
.page-template-page-promo .woocommerce-page ul.products[class*=columns-] li.product {
clear: none;
float: left!important;
margin: 0 1% 0 !important;
padding: 0!important;
position: relative!important;
width: 24%!important;
margin-left: 0!important;
}
  
.page-template-page-promo .woocommerce ul.products li.product a img {
max-height: 90px;
margin: 0 auto!important;
float:left;
}
 
.page-template-page-promo .woocommerce-loop-product__title {
display:block;
font-size: 13px!important;
height: 55px;
overflow: hidden;
}

} /* <= dont delete this */

@media only screen and (max-width: 501px) {
  
.page-template-page-promo .woocommerce ul.products[class*=columns-] li.product, 
.page-template-page-promo .woocommerce-page ul.products[class*=columns-] li.product {
clear: none;
float: left!important;
margin: 0 1% 0 !important;
padding: 0!important;
position: relative!important;
width: 100%!important;
margin-left: 0!important;
max-width:300px;
max-height:250px;
height:250px;
background: #f1f1f1;
}
  
.page-template-page-promo .woocommerce ul.products li.product a img {
max-width: 70%;
max-height:70%;
margin: 0 auto!important;
float:none;
}
  
.page-template-page-promo .woocommerce-loop-product__title {
width: 70%;
float: left;
}

.page-template-page-promo .woocommerce ul.products[class*=columns-] li.product:nth-child(2), 
.page-template-page-promo .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2),
.page-template-page-promo .woocommerce ul.products[class*=columns-] li.product:nth-child(3), 
.page-template-page-promo .woocommerce-page ul.products[class*=columns-] li.product:nth-child(3),
.page-template-page-promo .woocommerce ul.products[class*=columns-] li.product:nth-child(4), 
.page-template-page-promo .woocommerce-page ul.products[class*=columns-] li.product:nth-child(4){
display:none;
}
  
}/* <= dont delete this */
/*--------------------------------------------------------------
*************MOBILE**************
PROMO PAGE STYLING RESPONSIVE MEDIA QUERIES - END
--------------------------------------------------------------*/

/*-------------------------------------------------------------- 
FOOTER MOBILE
--------------------------------------------------------------*/

.before-footer-widgets .featuredpost .entry {
width:100%;
}

/*-------------------------------------------------------------- 
FOOTER MOBILE - END
--------------------------------------------------------------*/


} /* <= dont delete this */

/*--------------------------------------------------------------
*************MOBILE**************
Responsive media queries max width 768px - END
--------------------------------------------------------------*/